<section>
    <div class="header">
        <span *ngIf="!gameInProgress">{{ headerMessage }}</span>
        <span *ngIf="gameInProgress">{{ countdown }}</span>
    </div>

    <div class="game-field-container">
        <div class="game-field">
            <div class="circle" (click)="circleClick()">
                <div class="circle-text" *ngIf="!gameInProgress">
                    <span *ngIf="!played && !relax">Will you start today?</span>
                    <span *ngIf="played && !relax">Play again?</span>
                    <span *ngIf="relax">Relax...</span>
                </div>
                <div class="circle-text" *ngIf="gameInProgress">
                    {{ clickCount }}
                </div>
            </div>
        </div>
    </div>
</section>